跳到正文
LumiPath API
接口参考数据洞察

单条帖子的数据洞察,6 个平台统一格式。

GET
/api/v1/insights/post

鉴权

ApiKeyAuth
header鉴权Bearer <lumi>

Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。

Query 参数

connectionId*string
postId*string
长度1 <= length

响应体

成功

application/json
  1. response
success*true
Value intrue
data*
请求示例
curl -X GET 'https://app.lumipath.cn/api/v1/insights/post?connectionId=string&postId=string'
响应示例
{  "success": true,  "data": {    "platform": "tiktok",    "postId": "string",    "views": 0,    "likes": 0,    "comments": 0,    "shares": 0,    "saves": 0,    "reach": 0,    "reposts": 0,    "quotes": 0,    "mediaUrl": "string"  }}